Package Details: python2-plumbum 1.5.0-1

Git Clone URL: https://aur.archlinux.org/python2-plumbum.git (read-only)
Package Base: python2-plumbum
Description: Shell combinators library.
Upstream URL: http://pypi.python.org/pypi/plumbum
Licenses: GPL
Submitter: mmirate
Maintainer: None
Last Packager: mmirate
Votes: 6
Popularity: 0.119006
First Submitted: 2012-07-16 15:27
Last Updated: 2015-08-20 14:42

Latest Comments

mmirate commented on 2015-08-20 14:42

Whoops; forgot to update the md5sums. Should be fixed now.

replabrobin commented on 2015-08-20 13:07

I'm seeing this message with packer

==> Retrieving sources...
-> Found plumbum-1.5.0.tar.gz
==> Validating source files with md5sums...
plumbum-1.5.0.tar.gz ... FAILED
==> ERROR: One or more files did not pass the validity check!
The build failed.

lolilolicon commented on 2014-06-30 12:31

python2-six doesn't seem to be required.